﻿﻿@charset "utf-8";

input:-webkit-autofill {
	transition: color 99999s ease-out, background-color 99999s ease-out;
}

input:-internal-autofill-selected {
	/*-webkit-text-fill-color: #FFFFFF !important;*/
	/*transition: background-color 5000s ease-in-out 0s !important;*/
	transition: color 99999s ease-out, background-color 99999s ease-out;
}

input:autofill {
	background: #fff;
}

/* CSS Document */
body {
	font: 12px/1.5 "Microsoft YaHei", sans-serif;
	color: #000;
	margin: 0 auto;
	padding: 0;
	background: #fff;
}

html {
	overflow-x: hidden;
}


/*链接整体设置*/
a {
	text-decoration: none;
	color: #000;
	transition: all 0.6s;
}

a:hover {
	color: #231815;
	text-decoration: none;
}

a:active {
	color: #000;
}

a {
	blr: expression(this.onFocus=this.close());
}

a {
	blr: expression(this.onFocus=this.blur());
}

a:focus,
input:focus,
button:focus,
textarea:focus,
select:focus {
	-moz-outline-style: none;
	outline: none;
	hide-focus: expression(this.hideFocus=true);
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #b9b8b8;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #b9b8b8;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #b9b8b8;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #b9b8b8;
}

@font-face {
	font-family: AL_Bold;
	src: url('http://3ddesign.camerich.com/font/pc/AlibabaPuHuiTi-2-85-Bold.ttf');
	/* IE9+ */
}

@font-face {
	font-family: AL_Medium;
	src: url('http://3ddesign.camerich.com/font/pc/AlibabaPuHuiTi-2-65-Medium.ttf');
	/* IE9+ */
}

@font-face {
	font-family: AL_Regular;
	src: url('http://3ddesign.camerich.com/font/pc/AlibabaPuHuiTi-2-55-Regular.ttf');
	/* IE9+ */
}

@font-face {
	font-family: AL_Light;
	src: url('http://3ddesign.camerich.com/font/pc/AlibabaPuHuiTi-2-45-Light.ttf');
	/* IE9+ */
}

@font-face {
	font-family: Gotham_Bold;
	src: url('http://3ddesign.camerich.com/font/pc/Gotham-Bold.otf');
	/* IE9+ */
}

@font-face {
	font-family: Gotham_Light;
	src: url('http://3ddesign.camerich.com/font/pc/Gotham-Light.otf');
	/* IE9+ */
}

/*公用样式*/
div,
table,
tr,
th,
td,
img,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
em,
i,
font,
span,
b,
dl,
dt,
dd,
form,
textarea,
input,
select,
a {
	margin: 0;
	padding: 0;
	font-style: normal;
	/*font-family:"Microsoft YaHei",*/
	box-sizing: border-box;
	font-family: "AL_Regular";
}

ul,
ol {
	list-style-type: none;
}

h1,
h2,
h3,
h4 {
	font-weight: 500;
}

img {
	border: none;
	-ms-interpolation-mode: bicubic;
	-o-object-fit: cover;
	object-fit: cover;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clear0 {
	clear: both;
	font-size: 0px;
	height: 0px;
	overflow: hidden;
}

.hidden {
	display: none;
}

.titc img {
	width: 70%;
	height: 76px;
	object-fit: contain;
	margin-left: 0%;
}

input[type="button"],
input[type="reset"] {
	transition: all 0.6s;
}

.wrap {
	width: 100%;
	overflow: hidden;
}

.w {
	width: 84%;
	margin: 0 auto;
	max-height: 999999px;
	overflow: hidden;
}

.comflex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.comflex_tushu {
	flex-wrap: wrap;
	/*justify-content:space-between;*/
}

.comflex1 {
	display: flex;
	flex-wrap: wrap;
}

.comflex2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.comflex3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.comflex4 {
	display: -webkit-flex;
	-webkit-flex-flow: row-reverse wrap;
	display: flex;
	flex-flow: row-reverse wrap;
	justify-content: space-between;
}

.pic {
	position: relative;
	width: 100%;
	overflow: hidden;
	transition: all 0.6s;
}

.dfimg {
	display: block;
	width: 100%;
}

.pic_w {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #fff;
}

.pic_w a {
	display: block;
}

.df_img {
	width: 100%;
}

.all_img {
	display: block;
}

.tushu_tit {
	text-align: center;
	padding-bottom: 30px;
}

.index_ban {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.logo img {
	display: block;
	height: 16px;
}

.nav {
	position: absolute;
	right: 8.35%;
	top: 0;
	width: 36.25%;
	line-height: 21px;
}

.nav li {
	font-size: 16px;
}

.nav li a {
	color: #666;
	font-family: "AL_Light";
}

.nav li a:hover {
	color: #231815;
	font-family: "AL_Bold";
}

.hrt {
	line-height: 21px;
}

.hrt a {
	font-size: 17px;
	font-family: "Gotham_Bold";
}

.ban_c {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.df_txt_bot {
	position: fixed;
	left: 9.5%;
	bottom: 125px;
	z-index: 7;
	color: #5b5b5b;
}

.df_txt_bot p {
	font-size: 15px;
	line-height: 1.3;
	letter-spacing: 4px;
	margin-bottom: 8px;
	font-family: "AL_Regular";
}

.df_txt_bot em {
	display: block;
	font-size: 12px;
	line-height: 1.25;
	font-family: "AL_Regular";
}

.df_txt_bot span {
	display: inline;
}

.df_txt1 {
	position: fixed;
	left: 9.5%;
	top: 265px;
}

.df_txt1 em {
	display: block;
	font-size: 65px;
	font-family: "AL_Bold";
	line-height: 1.166666666666667;
}

.df_txt1 p {
	font-size: 52px;
	font-family: "Gotham_Bold";
	line-height: 1;
}

.df_txt1 a {
	font-size: 36px;
	line-height: 2.270833333333333;
	font-family: "AL_Bold";
}

.sm_ban {
	position: absolute;
	right: 9.5%;
	bottom: 120px;
}

.sm_ban ul li {
	width: 173px;
	position: relative;
	overflow: hidden;
	margin-right: 12px;
	transition: all 0.6s;
}

.sm_ban ul li a {
	display: block;
	position: relative;
	z-index: 5;
}

.sm_ban ul li.li1 {
	width: 0;
	font-size: 0;
}

.sm_ban ul li:last-child {
	margin-right: 0;
}

.sm_ban ul li a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	overflow: hidden;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	z-index: 4;
}

.sm_ban ul li .pic_w {
	z-index: 3;
}

.sm_ban ul li .pic_w img {
	display: block;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	transform: translateX(-50%) scale(1);
}

.sm_ban ul li .txt {
	position: absolute;
	left: 15px;
	bottom: 15px;
	color: #fff;
	z-index: 5;
	transition: all 0.6s;
	opacity: 1;
}

.sm_ban ul li .txt em {
	font-size: 20px;
	line-height: 1.283018867924528;
	font-family: "AL_Regular";
}

.sm_ban ul li .txt p {
	font-size: 18px;
	line-height: 1.196078431372549;
	font-family: "Gotham_Light";
}

.sm_ban ul li .txt p font {
	display: block;
	font-family: "Gotham_Light";
}

.sm_ban ul li.on {
	transform: scale(1.1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.sm_ban ul li.on .txt {
	opacity: 0;
}

.pop {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 700;
	display: none;
}

.pop_bg {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.42);
	z-index: 99999;
}

.pop_w {
	background: #fff;
	position: fixed;
	border-radius: 15px;
	width: 32%;
	max-width: 600px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 3.125%;
	z-index: 999999;
}

.pop_w .close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 26px;
	height: 26px;
	cursor: pointer;
	background: url(../images/close.png) center center no-repeat;
}

.pop_w .p_t1 {
	font-size: 24px;
	/*font-weight:bold;*/
	text-align: center;
	font-family: "AL_Medium";
}

.form_list li {
	margin-top: 35px;
}

.form_list li.txt {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 10px;
	font-family: "AL_Medium";
}

.l_intxt {
	border: none;
	border-bottom: 2px solid #bab9b9;
	font-size: 16px;
	line-height: 2.32;
	width: 100%;
	font-family: "AL_Medium";
}

.l_inbut {
	width: 100%;
	border: none;
	cursor: pointer;
	color: #fff;
	text-align: center;
	font-size: 18px;
	border-radius: 10px;
	line-height: 3.090909090909091;
	background: #000;
	font-family: "AL_Medium";
}

.titc em {
	display: block;
	font-size: 48px;
	/*font-weight: bold;*/
	line-height: 1.088235294117647;
	font-family: "AL_Bold";
}

.titc p {
	font-size: 38px;
	/*font-weight: bold;*/
	line-height: 1;
	font-family: "Gotham_Bold";
}

.com_w {
	position: fixed;
	left: 9.5%;
	right: 9.5%;
	top: 125px;
	bottom: 90px;
}

.com_w .clear {
	width: 100%;
}

.com_form {
	width: 545px;
	margin: 0 auto;
	padding-left: 5%;
}

.com_form li {
	position: relative;
	margin-bottom: 35px;
}

.com_form li:last-child {
	margin-bottom: 0;
}

.com_form li .t1 {
	display: block;
	text-align: right;
	width: 120px;
	position: absolute;
	left: -140px;
	top: 0;
	font-size: 17px;
	line-height: 1.545454545454545;
	font-family: "AL_Regular";
}

.yzm {
	position: absolute;
	bottom: 0;
	right: -165px;
	font-size: 18px;
	background: #000;
	color: #fff;
	border-radius: 8px;
	line-height: 2.526315789473684;
	padding: 0 14px;
	cursor: pointer;
	font-family: "AL_Medium";
}

.c_intxt {
	width: 100%;
	border: none;
	border-bottom: 1px solid #cfcece;
	font-size: 17px;
	line-height: 1.545454545454545;
	font-family: "AL_Light";
}

.c_inbut {
	display: block;
	margin: 0 auto;
	color: #fff;
	background: #000;
	border-radius: 8px;
	width: 100%;
	text-align: center;
	font-size: 17px;
	line-height: 2.545454545454545;
	border: none;
	cursor: pointer;
	font-family: "AL_Medium";
}

.c_inbut:hover {
	color: rgba(255, 255, 255, 0.9);
}

.com_ok {
	text-align: center;
}

.com_ok img {
	display: block;
	margin: 0 auto;
	width: 133px;
	height: 133px;
}

.com_ok p {
	font-size: 20px;
	line-height: 1.454545454545455;
	margin: 30px 0 80px 0;
	font-family: "AL_Medium";
}

.com_ok .c_inbut {
	width: 135px;
	font-family: "AL_Medium";
}

.pw_tit {
	text-align: center;
	font-size: 24px;
	line-height: 1;
	margin-bottom: 45px;
	font-family: "AL_Medium";
}

.pw_form {
	width: 420px;
	margin: 0 auto;
}

.pw_form li {
	position: relative;
	margin-bottom: 15px;
}

.pw_form li:last-child {
	margin: 30px 0 0 0;
}

.p_intxt {
	border: 2px solid #b9b8b8;
	border-radius: 8px;
	font-size: 16px;
	padding: 0 25px;
	width: 100%;
	line-height: 3.25;
	font-family: "AL_Medium";
}

.scroll {
	/*overflow-y:auto;*/
}

.scroll::-webkit-scrollbar-track {
	border-radius: 999px;
	background: none;
}

.scroll::-webkit-scrollbar-thumb {
	background: #dadada;
	min-height: 20px;
}

.scroll::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

.scroll::-webkit-scrollbar-corner {
	background: transparent;
}

.sider {
	position: fixed;
	left: 9.5%;
	bottom: 90px;
	top: 300px;
	width: 350px;
	/*overflow-x:hidden; overflow-y:scroll; -webkit-overflow-scrolling:touch;*/
}
.newTitcz {
	width: 350px;
}

.sider ul li {
	font-size: 16px;
	line-height: 2.727272727272727;
	position: relative;
}

.sider ul li:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -1px;
	height: 1px;
	font-size: 0;
	overflow: hidden;
	background: #fff;
	z-index: 1;
	transition: all 0.6s;
}

.sider ul li a {
	display: inline-block;
	position: relative;
	background: #fff;
	z-index: 2;
	padding-right: 30px;
}

.sider ul li em {
	display: inline-block;
	width: 135px;
	font-family: "AL_Light";
}

.sider ul li span {
	font-family: "Gotham_Light";
}

.sider ul li.cur,
.sider ul li.hover {
	/*font-weight: bold;
	font-family: "AL_Bold"*/
}

/*.sider ul li.cur em { font-weight:bold;font-family:"AL_Bold"}
.sider ul li.cur span { font-weight:bold;font-family:"Gotham_Bold"}
*/
.sider ul li.cur em,
.sider ul li.hover em {
	/*font-weight: bold;*/
	font-family: "AL_Bold"
}

.sider ul li.cur span,
.sider ul li.hover span {
	/*font-weight: bold;*/
	font-family: "Gotham_Bold"
}

.sider ul li.cur:after,
.sider ul li.hover:after {
	background: #6d6d6d;
}

.down_w {
	position: fixed;
	right: 8.73%;
	bottom: 8%;
	top: 195px;
	width: 62%;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.down_w::-webkit-scrollbar-thumb {
	background: #fff;
}

.down_w:hover::-webkit-scrollbar-thumb {
	background: #dadada;
}

.down_list {
	width: 100%;
}

.down_list li {
	margin: 0 0 4% 6%;
	width: 27.33333333333333%;
}

.down_list li .pic {
	border-radius: 5px;
}

.down_list li .d_t1 {
	position: absolute;
	left: 6.2%;
	top: 4.14%;
	color: #333;
	font-size: 16px;
	line-height: 1.32;
	z-index: 5;
	font-family: "Gotham_Light";
}

.down_list li .d_t1 em {
	display: block;
	font-family: "AL_Light";
}

.down_list li .txt {
	font-size: 14px;
	color: #666;
	line-height: 1.8125;
	padding: 8px 0;
}

.down_list li .txt * {
	color: #666;
}

.down_list li .txt p a {
	transition: all 0s;
}

.down_list li .txt p a:hover {
	color: #000;
	padding-right: 40px;
	border-bottom: 1px solid #000;
	background: url(../images/point1.svg) right center no-repeat;
	background-size: 13px 13px;
}

.my_img_nav {
	font-size: 19px;
	width: 100%;
	top: 210px;
}

.my_img_nav em font {
	font-size: 16px;
	color: #808080;
	line-height: 2.33;
}

/*.my_img_nav em:nth-child(1) {*/
/*	display: flex;*/
/*	align-items: center;*/
/*	justify-content: flex-end;*/
/*	flex-direction: row;*/
/*	height: 27px;*/
/*margin-left:auto;*/
/*	margin-top:5px;*/
/*}*/

/*.my_img_nav em:nth-child(1) a {*/
/*	width: 100px;*/
/*	text-align: center;*/
/*}*/

.my_img_nav em:nth-child(1) {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: row;
	height: 27px;
	margin-left: auto;
	margin-top: 5px;
}

.my_img_nav em:nth-child(1) a {
	width: 120px;
	text-align: center;
}

/*.my_img_nav a{ margin:0 23px;}*/
.my_img_nav a:last-child {
	margin-right: 0;
}

.my_img_nav em:first-child a {
	font-family: "AL_Light";
}

.my_img_nav em:last-child a {
	font-family: "AL_Medium";
}

.my_img_nav em a:hover {
	font-size: 22px;
}

.my_img_search {
	border-bottom: 2px solid #bcbcbc;
	position: fixed;
	left: 9.5%;
	right: 9.5%;
	top: 290px;
}

.m_s_intxt {
	width: 100%;
	border: none;
	font-size: 17px;
	line-height: 2;
	background: none;
	padding: 0 35px;
	font-family: "AL_Light";
}

.m_s_inbut {
	background: url(../images/search.svg) right center no-repeat;
	background-size: 18px 19px;
	width: 22px;
	height: 34px;
	cursor: pointer;
	border: none;
	font-size: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}

.more {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 106px;
	text-align: center;
}

.more img {
	height: 15px;
	display: block;
	margin: 0 auto;
}

.my_img_bot {
	border-top: 2px solid #bcbcbc;
	font-size: 16px;
	line-height: 75px;
	text-align: right;
	position: fixed;
	left: 9.5%;
	right: 9.5%;
	bottom: 40px;
}

.my_img_bot em {
	color: #808080;
	margin-right: 35px;
	font-family: "AL_Medium";
}

.my_img_bot a {
	color: #666;
	background: url(../images/del.svg) left center no-repeat;
	background-size: 14px 16px;
	padding-left: 24px;
	font-family: "AL_Medium";
}

.my_img_w {
	position: fixed;
	left: 9.5%;
	right: 9.5%;
	top: 365px;
	bottom: 100px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-right: 0px;
	-webkit-overflow-scrolling: touch;
}

.my_img_w:hover {
	overflow-y: hidden;
	margin-right: 0;
}

.my_img_list li {
	width: 33.33333333%;
	padding: 2% 2.45%;
}

.my_img_list li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	overflow: hidden;
}

.my_img_list li .pic {
	border: 1px solid #c5c5c5;
	width: 35.5%;
}

.my_img_list li .pic .del {
	display: block;
	width: 24px;
	height: 24px;
	z-index: 6;
	cursor: pointer;
	border-radius: 50%;
	position: absolute;
	left: 8px;
	bottom: 8px;
	background: url(../images/del.svg) #fff center center no-repeat;
	background-size: 14px 16px;
}

.my_img_list li .pic a {
	display: block;
}

.my_img_list li .txt {
	width: 58.5%;
	position: relative;
}

.my_img_list li .txt em {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 1.2;
	font-family: "AL_Medium";
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	margin-bottom: 5px;
}

.my_img_list li .txt p {
	font-size: 14px;
	color: #808080;
	line-height: 1.5;
}

.my_img_list li .txt p img {
	height: 14px;
	width: auto;
	margin-right: 6px;
}

.my_img_list li .txt p a {
	display: inline-block;
	border-radius: 5px;
	font-size: 13px;
	padding: 0 8px;
	line-height: 1.5;
	border: 1px solid #808080;
	color: #808080;
	margin-top: 5px;
}

.my_img_list li .txt span {
	font-size: 16px;
	color: #4d4d4d;
	display: block;
	line-height: 1;
	position: absolute;
	left: 0;
	bottom: 0;
}

.my_img_list li .txt span a {
	color: #4d4d4d;
}

.my_img_list li .txt span i {
	padding: 0 20px;
}

.page {
	font-size: 20px;
	padding-bottom: 110px;
}

.page a {
	color: #8d8d8d;
	padding: 5px;
	line-height: 1;
	border-radius: 5px;
	margin: 0 10px;
}

.page a.prev,
.page a.next {
	/* background:#e6e6e6;*/
}

.page a.cur,
.page a:hover {
	color: #000;
}

.pro_pop .pop_w {
	max-width: 770px;
	width: 45.3125%;
	height: 650px;
	padding: 4.125% calc(4.625% - 20px) 7.125% 5.125%;
}

.p_t2 {
	font-size: 20px;
	line-height: 1;
}

.pro_pop_tab {
	font-size: 19px;
	line-height: 1;
	margin-top: 40px;
}

.pro_pop_tab em {
	color: #8d8d8d;
	margin-right: 50px;
	cursor: pointer;
}

.pro_pop_tab em.on {
	color: #000;
	text-decoration: underline;
}

.pro_pop_c {
	max-height: 310px;
	margin: 40px 0;
	overflow-x: hidden;
	width: 100%;
}

.pro_pop_c .clear {
	padding-right: 10px;
	width: 100%;
}

.form_pop li {
	position: relative;
	padding: 0 0 0 110px;
	margin-bottom: 30px;
}

.form_pop li:last-child {
	margin-bottom: 0;
}

.form_pop li .t2 {
	position: absolute;
	left: 0;
	top: 10px;
	color: #666;
	font-size: 17px;
	line-height: 1.5;
}

.t_intxt {
	border: 1px solid #cbcbcb;
	padding: 10px 15px;
	background: #fff;
	font-size: 17px;
	line-height: 1.5;
	width: 100%;
	resize: none;
}

.t_intxt.t_intxt1 {
	width: 30%;
}

.pro_pop_bot {
	position: absolute;
	right: 13.9%;
	bottom: 11%;
}

.t_inbut {
	border: 1px solid #cbcbcb;
	border-radius: 3px;
	background: #fff;
	font-size: 18px;
	padding: 0 25px;
	line-height: 1.8;
	margin-left: 15px;
	cursor: pointer;
}

.pro_pop_list {
	width: 101.333333333333333%;
}

.pro_pop_list li {
	margin: 1.333333333333333% 1.333333333333333% 0 0;
	width: 32%;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}

.pro_pop_list li.cur {
	border: 5px solid #333;
}

.pro_pop_list li .fm_txt {
	display: none;
}

.pro_pop_list li.fm .fm_txt {
	display: flex;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	clear: both;
	text-align: center;
	overflow: hidden;
	z-index: 7;
	background: rgba(0, 0, 0, 0.5);
}

.pro_pop_list li.fm .fm_txt p {
	width: 100%;
	font-size: 17px;
	color: #fff;
	position: relative;
	line-height: 1.647058823529412;
	padding-top: 50px;
}

.pro_pop_list li.fm .fm_txt p:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	overflow: hidden;
	background: url(../images/ico1.png) center top no-repeat;
	background-size: 33px 33px;
	z-index: 4;
}

.pro_label {
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 6;
}

.pro_label em {
	border-radius: 1000px;
	background: rgba(0, 0, 0, 0.3);
	padding: 0 10px;
	font-size: 13px;
	color: #fff;
	line-height: 2;
	margin-right: 8px;
}

.com li .pic_w img {
	display: block;
	transition: all 0.6s;
	max-height: 100%;
	width: 100%;
}

.com li.hover .pic_w img {
	transform: scale(1.05);
}

.hrt img {
	height: 15px;
	padding: 0 15px;
}

.lab_w {
	width: 81%;
	margin: 0 auto;
}

.lab_w_shu {
	padding-top: 120px
}

.lab_w .titc {}

.lab_w .nav {
	position: absolute;
	right: 90px;
}

.lab_txt {
	line-height: 22px;
	margin: 12px 0;
}

.lab_txt em {
	font-size: 14px;
	display: block;
	color: #4d4d4d;
}

.lab_txt p {
	font-size: 12px;
	color: #4d4d4d;
}

.lab_list {
	width: calc(100% + 13px);
}

.lab_list li {
	margin: 0 13px 13px 0;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.lab_list li a {
	display: block;
}

.lab_list li a:after {
	transition: all 0.6s;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	overflow: hidden;
	background: rgba(0, 0, 0, 0);
	z-index: 2;
}

.lab_list li .txt {
	position: absolute;
	right: 40px;
	top: 30px;
	z-index: 3;
	text-align: right;
}

.lab_list li .txt em {
	font-size: 18px;
	color: #333;
	display: block;
}

.lab_list li .txt p {
	font-size: 13px;
	color: #4d4d4d;
}

.lab_list li.left_bottom .txt {
	left: 40px;
	bottom: 30px;
	right: inherit;
	top: inherit;
	text-align: left;
}

.lab_list li.right_bot .txt {
	top: inherit;
	bottom: 40px;
}

.lab_list li.left_top .txt {
	left: 40px;
	right: inherit;
	text-align: left;
}

.lab_list li.li1 {
	width: calc(33.33333333333333% - 13px);
}

.lab_list li.li2 {
	width: calc(66.66666666666667% - 13px);
}

.lab_list li.hover a:after {
	background: rgba(0, 0, 0, .5);
}

.lab_hc {
	width: 100%;
	margin-left: 6.2%
}

.lab_hc li {
	margin: 0 2.1% 3.014% 2.1%;
	width: 17.7%;
	position: relative;
}

.lab_hc li .pic {
	border: 1px solid #eaeaea;
	position: relative;
	padding: 4%;
}

.lab_hc li .pic:after {
	transition: all 0.6s;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	overflow: hidden;
	background: rgba(0, 0, 0, 0);
	z-index: 2;
}

.lab_hc li .pic em {
	display: none;
	text-align: center;
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	z-index: 3;
	transition: all 0.6s;
}

.lab_hc li .pic em a {
	font-size: 18px;
	color: #fff;
	background: #000;
	margin: 0 6px;
	width: 33%;
	display: inline-block;
	line-height: 30px;
	border-radius: 3px;
}

.lab_hc li p {
	text-align: center;
	font-size: 16px;
	color: #4d4d4d;
	line-height: 2;
	margin-top: 10px;
}

.lab_w .com li.hover .pic:after {
	background: rgba(0, 0, 0, .5);
}

.lab_w .com li.hover .pic em {
	display: block;
}

.lab_w .com li img {
	display: block;
	transition: all 0.6s;
	max-height: 100%;
	width: 100%;
}

.lab_tab {
	margin-bottom: 48px;
	text-align: center;
	font-family: "AL_Light";
}

.lab_tab a {
	font-size: 14px;
	color: #999;
	border-bottom: 1px solid #fff;
	margin: 0 18px 0 18px
}

.lab_tab a:hover {
	font-family: "AL_Bold";
	border-color: #999;
	color: #000;
}

.labnav {
	font-family: "AL_Bold";
	border-color: #999;
	color: #000 !important;
	/*border-bottom:1px solid #000!important;*/
}

.txt span a:hover {
	font-size: 18px
}

.tushu_tit em {
	font-size: 36px;
}

.tushu_tit p {
	font-size: 26px;
}

.newTitcz {
	margin-top: 4%;
	top: 95px;
	position: fixed;
	margin-left: 0px;
}

.down_wRight {
	float: right;
	height: 100%;
	position: static;
	overflow-x: auto;
	overflow-y: auto;
	margin-top: 210px;
}

.newHeader {
	top: 0;
	width: 81%;
	background-color: #fff;
	padding: 40px 0;
	position: fixed;
	z-index: 10;
}

.newHeader>.nav {
	top: initial;
}

.newTitc {
	top: 100px;
	z-index: 10;
	padding: 0;
	width: 100%;
	background-color: #fff;
	position: fixed;
	padding-top: 50px;
	padding-bottom: 50px;
}

.newMessage {
	/*top: 200px;*/
	position: fixed;
	z-index: 10;
	right: 9%;
}

.newSearch {
	top: 242px;
	z-index: 10;
	padding: 20px 0 10px 0;
	background: none;
	position: fixed;
	background: #FFF;
}

.newSearch>.m_s_inbut {
	margin-top: 20px;
}

.newScroll {
	margin-top: 342px;
	position: static;
}

.newBot {
	position: fixed;
	background: #fff;
	z-index: 10;
	bottom: 0;
}


@media screen and (max-width:2880px) {

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 70%
	}

	.newMessage,
	.sm_ban {
		right: 15%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 15%
	}

	.newSearch,
	.newBot {
		margin: 0 auto
	}

	.my_img_nav {
		width: 65%
	}
}

.my_img_nav em:nth-child(1) a:nth-child(1) {
	width: 120px !important
}

.my_img_nav em:nth-child(1) a:nth-child(3) {
	width: 120px !important
}

.my_img_nav em:nth-child(1) a:nth-child(5) {
	width: 120px !important
}

.my_img_nav em:nth-child(1) a:nth-child(7) {
	width: 120px !important
}

@media screen and (max-width:1920px) {
	.my_img_nav em:nth-child(1) a:nth-child(1) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(3) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(5) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(7) {
		width: 120px !important
	}

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 81%
	}

	.newMessage,
	.sm_ban {
		right: 9.5%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 9.5%
	}

	.my_img_nav {
		width: 65%
	}
}

@media screen and (max-width:1680px) {
	.my_img_nav em:nth-child(1) a:nth-child(1) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(3) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(5) {
		width: 120px !important
	}

	.my_img_nav em:nth-child(1) a:nth-child(7) {
		width: 120px !important
	}

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 81%
	}

	.newMessage,
	.sm_ban {
		right: 9.5%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 9.5%
	}

	.my_img_nav {
		width: 60%
	}

	.logo img {
		height: 15px;
	}

	.nav {
		right: 6.95%;
		line-height: 21px;
	}

	.nav li {
		font-size: 15px;
	}

	.df_txt_bot {
		bottom: 105px;
	}

	.df_txt_bot p {
		font-size: 14px;
	}

	.df_txt_bot em {
		font-size: 12px;
	}

	.hrt a {
		font-size: 14px;
	}

	.df_txt1 {
		top: 220px;
	}

	.df_txt1 em {
		font-size: 55px;
	}

	.df_txt1 p {
		font-size: 44px;
	}

	.df_txt1 a {
		font-size: 35px;
	}

	.sm_ban {
		bottom: 100px;
	}

	.sm_ban ul li {
		width: 165px;
	}

	.sm_ban ul li .txt em {
		font-size: 18px;
	}

	.sm_ban ul li .txt p {
		font-size: 16px;
	}

	.pop_w .p_t1 {
		font-size: 21px;
	}

	.form_list li.txt {
		font-size: 14px;
	}

	.l_intxt {
		font-size: 16px;
	}

	.l_inbut {
		font-size: 18px;
	}

	.titc em {
		font-size: 46px;
	}

	.titc p {
		font-size: 36px;
	}

	.tushu_tit em {
		font-size: 32px;
	}

	.tushu_tit p {
		font-size: 24px;
	}

	.com_w {
		right: 6.5%;
		top: 130px;
		bottom: 75px;
	}

	.com_form li .t1 {
		width: 100px;
		left: -116px;
		font-size: 16px;
	}

	.yzm {
		right: -165px;
		font-size: 16px;
	}

	.c_intxt {
		font-size: 16px;
	}

	.c_inbut {
		font-size: 16px;
	}

	.com_ok img {
		width: 110px;
		height: 110px;
	}

	.com_ok p {
		font-size: 19px;
		margin: 25px 0 65px 0;
	}

	.com_ok .c_inbut {
		width: 110px;
	}

	.pw_tit {
		font-size: 21px;
		margin-bottom: 37px;
	}

	.p_intxt {
		font-size: 14px;
	}

	.sider {
		bottom: 75px;
		top: 275px;
	}

	.sider ul li {
		font-size: 16px;
	}

	.sider ul li em {
		width: 110px;
	}

	.sider ul li.cur a:after {
		right: -132px;
		width: 100px;
	}

	.down_w {
		right: 4.78%;
		bottom: 6.5%;
		top: 180px;
	}

	.down_list li .d_t1 {
		font-size: 15px;
	}

	.down_list li .txt {
		font-size: 13px;
	}

	.down_list li.hover .txt p a {
		background-size: 12px 12px;
	}

	.my_img_nav {
		font-size: 18px;
		width: 65%;
		right: 9%;
	}

	.my_img_nav em font {
		font-size: 14px;
	}

	.my_img_nav em a:hover {
		font-size: 20px;
	}

	.my_img_search {
		top: 250px;
	}

	.m_s_inbut {
		height: 30px;
		background-size: 15px 16px;
	}

	.m_s_intxt {
		font-size: 14px;
	}

	.more {}

	.more img {
		height: 13px;
	}

	.my_img_bot {
		font-size: 14px;
		height: 75px;
		/* bottom:75px;*/
	}

	.my_img_w {
		top: 320px;
		/* bottom:140px;*/
	}

	.my_img_list li .txt em {
		font-size: 14px;
	}

	.my_img_list li .txt p {
		font-size: 14px;
	}

	.my_img_list li .txt span {
		font-size: 14px;
	}

	.page {
		font-size: 18px;
		padding-bottom: 110px;
	}

	.pro_pop .pop_w {
		max-width: 730px;
		height: 585px;
	}

	.pro_pop_c {
		max-height: 285px;
		margin: 32px 0;
	}

	.p_t2 {
		font-size: 18px;
	}

	.pro_pop_tab {
		font-size: 17px;
		margin-top: 32px;
	}

	.pro_pop_tab em {
		margin-right: 40px;
	}

	.form_pop li .t2 {
		font-size: 14px;
	}

	.t_intxt {
		font-size: 14px;
	}

	.t_inbut {
		font-size: 16px;
	}

	.pro_pop_list li.fm .fm_txt p {
		font-size: 14px;
		padding-top: 40px;
	}

	.pro_pop_list li.fm .fm_txt p:before {
		background-size: 28px 28px;
	}

	.scroll::-webkit-scrollbar {
		width: 8px;
		height: 8px;
	}

}

@media screen and (max-width:1440px) {

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 81%
	}

	.newMessage,
	.sm_ban {
		right: 8.3%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 9.5%
	}

	.my_img_nav {
		width: 60%
	}

	.lab_hc li .pic em a,
	.lab_hc li p {
		font-size: 15px;
	}

	.lab_tab a {
		font-size: 14px;
	}


	.logo img {
		height: 15px;
	}

	.nav {
		right: 6.25%;
		line-height: 21px;
	}

	.nav li {
		font-size: 13px;
	}

	.df_txt_bot {
		bottom: 80px;
	}

	.df_txt_bot p {
		font-size: 12px;
	}

	.df_txt_bot em {
		font-size: 12px;
	}

	.df_txt_bot span {
		display: inline;
	}

	.hrt a {
		font-size: 14px;
	}

	.df_txt1 {
		top: 175px;
	}

	.df_txt1 em {
		font-size: 50px;
	}

	.df_txt1 p {
		font-size: 40px;
	}

	.df_txt1 a {
		font-size: 28px;
	}

	.sm_ban {
		bottom: 80px;
	}

	.sm_ban ul li {
		width: 144px;
	}

	.sm_ban ul li .txt em {
		font-size: 18px;
	}

	.sm_ban ul li .txt p {
		font-size: 16px;
	}

	.pop_w .p_t1 {
		font-size: 21px;
	}

	.form_list li.txt {
		font-size: 12px;
	}

	.pop_w .close {
		background-size: 20px 20px;
	}

	.l_intxt {
		font-size: 14px;
	}

	.l_inbut {
		font-size: 16px;
	}

	.titc em {
		font-size: 46px;
	}

	.titc p {
		font-size: 36px;
	}

	.tushu_tit em {
		font-size: 32px;
	}

	.tushu_tit p {
		font-size: 24px;
	}

	.com_w {
		top: 115px;
		bottom: 67.5px;
	}

	.com_form li .t1 {
		width: 90px;
		left: -105px;
		font-size: 16px;
	}

	.yzm {
		right: -124px;
		font-size: 14px;
	}

	.c_intxt {
		font-size: 16px;
	}

	.c_inbut {
		font-size: 16px;
	}

	.com_ok img {
		width: 100px;
		height: 100px;
	}

	.com_ok p {
		font-size: 16px;
		margin: 22.5px 0 60px 0;
	}

	.com_ok .c_inbut {
		width: 101px;
	}

	.pw_tit {
		font-size: 21px;
		margin-bottom: 34px;
	}

	.p_intxt {
		font-size: 12px;
	}

	.sider {
		bottom: 67.5px;
	}

	.sider ul li {
		font-size: 16px;
		line-height: 2.65;
	}

	.sider ul li em {
		width: 101px;
	}

	.sider ul li.cur a:after {
		right: -120px;
		width: 90px;
	}

	.down_w {
		right: 9.2975%;
		bottom: 6%;
		top: 168px;
	}

	.down_list li .d_t1 {
		font-size: 15px;
	}

	.down_list li .txt {
		font-size: 13px;
	}

	.my_img_nav {
		font-size: 16px;
	}

	.my_img_nav em font {
		font-size: 14px;
	}

	.my_img_nav em a:hover {
		font-size: 18px;
	}

	.my_img_search {
		top: 240px;
	}

	.m_s_intxt {
		font-size: 13px;
	}

	.m_s_inbut {
		height: 28px;
		background-size: 14px 14px;
	}

	.more {}

	.more img {
		height: 12px;
	}

	.my_img_bot {
		font-size: 12px;
		/* bottom:67.5px;*/
	}

	.my_img_w {
		top: 295px;
		/* bottom:127px;*/
	}

	.my_img_list li .txt em {
		font-size: 12px;
	}

	.my_img_list li .txt p {
		font-size: 12px;
	}

	.my_img_list li .txt p a {
		font-size: 12px;
	}

	.my_img_list li .txt span {
		font-size: 14px;
	}

	.page {
		font-size: 18.75px;
	}

	.pro_pop .pop_w {
		max-width: 660px;
		height: 560px;
	}

	.pro_pop_c {
		margin: 30px 0;
	}

	.p_t2 {
		font-size: 18.75px;
	}

	.pro_pop_tab {
		font-size: 16px;
		margin-top: 30px;
	}

	.pro_pop_tab em {
		margin-right: 37.5px;
	}

	.form_pop li .t2 {
		font-size: 13px;
	}

	.t_intxt {
		font-size: 13px;
	}

	.t_inbut {
		font-size: 18px;
	}

	.pro_pop_list li.fm .fm_txt p {
		font-size: 13px;
		padding-top: 37.5px;
	}

	.pro_pop_list li.fm .fm_txt p:before {
		background-size: 24px 24px;
	}

	.scroll::-webkit-scrollbar {
		width: 7px;
		height: 7px;
	}
}

@media screen and (max-width:1360px) {

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 81%
	}

	.newMessage,
	.sm_ban {
		right: 7.7%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 9.5%
	}

	.my_img_nav {
		width: 68%
	}

	/* .all_img{ display:none;} */

	/*.v1360{ display:block;}*/
	.hrt {
		line-height: 12px;
	}



	.logo img {
		height: 13px;
	}

	.nav {
		right: 6.25%;
		line-height: 13px;
	}

	.nav li {
		font-size: 13px;
	}

	.df_txt_bot {
		bottom: 60px;
	}

	.df_txt_bot p {
		font-size: 12px;
	}

	.df_txt_bot span {
		display: inline;
	}

	.hrt a {
		font-size: 14px;
	}

	.df_txt1 {
		top: 135px;
	}

	.df_txt1 em {
		font-size: 50px;
	}

	.df_txt1 p {
		font-size: 40px;
	}

	.df_txt1 a {
		font-size: 28px;
	}

	.sm_ban {
		bottom: 60px;
	}

	.sm_ban ul li {
		width: 140px;
	}

	.sm_ban ul li .txt em {
		font-size: 16px;
	}

	.sm_ban ul li .txt p {
		font-size: 14px;
	}

	.pop_w .p_t1 {
		font-size: 19px;
	}

	.l_intxt {
		font-size: 13px;
	}

	.l_inbut {
		font-size: 15px;
	}

	.pop_w .close {
		background-size: 20px 20px;
	}

	.titc em {
		font-size: 35px;
	}

	.titc p {
		font-size: 26px;
	}

	.tushu_tit em {
		font-size: 30px;
	}

	.tushu_tit p {
		font-size: 20px;
	}

	.com_w {
		top: 115px;
		bottom: 67.5px;
	}

	.com_form li .t1 {
		width: 90px;
		left: -105px;
		font-size: 16px;
	}

	.yzm {
		right: -124px;
		font-size: 14px;
	}

	.c_intxt {
		font-size: 16px;
	}

	.c_inbut {
		font-size: 16px;
	}

	.com_ok img {
		width: 100px;
		height: 100px;
	}

	.com_ok p {
		font-size: 16px;
		margin: 22.5px 0 60px 0;
	}

	.com_ok .c_inbut {
		width: 101px;
	}

	.pw_tit {
		font-size: 21px;
		margin-bottom: 34px;
	}

	.p_intxt {
		font-size: 12px;
	}

	.sider {
		bottom: 67.5px;
		top: 245px;
	}

	.sider ul li {
		font-size: 15px;
		line-height: 2.65;
	}

	.sider ul li em {
		width: 101px;
	}

	.sider ul li.cur a:after {
		right: -120px;
		width: 90px;
	}

	.down_w {
		right: 8.2975%;
		bottom: 5%;
		top: 168px;
	}

	.down_list li .d_t1 {
		font-size: 14px;
	}

	.down_list li .txt {
		font-size: 13px;
	}

	.my_img_nav {
		font-size: 15px;
		top: 192px;
	}

	.my_img_nav em font {
		font-size: 13px;
	}

	.my_img_nav a {
		margin: 0 0px;
	}

	.my_img_nav em a:hover {
		font-size: 18px;
	}

	.my_img_search {
		top: 220px;
	}

	.m_s_intxt {
		font-size: 13px;
	}

	.m_s_inbut {
		height: 28px;
		background-size: 14px 14px;
	}

	.more {}

	.more img {
		height: 12px;
	}

	.my_img_bot {
		font-size: 12px;
		/* bottom:27.5px;*/
	}

	.my_img_w {
		top: 275px;
		/*bottom:100px;*/
	}

	.my_img_list li .txt em {
		font-size: 12px;
	}

	.my_img_list li .txt p {
		font-size: 12px;
	}

	.my_img_list li .txt p a {
		font-size: 12px;
	}

	.my_img_list li .txt span {
		font-size: 14px;
	}

	.page {
		font-size: 18.75px;
	}

	.pro_pop .pop_w {
		max-width: 660px;
		height: 560px;
	}

	.pro_pop_c {
		margin: 30px 0;
	}

	.p_t2 {
		font-size: 18.75px;
	}

	.pro_pop_tab {
		font-size: 16px;
		margin-top: 30px;
	}

	.pro_pop_tab em {
		margin-right: 37.5px;
	}

	.form_pop li .t2 {
		font-size: 13px;
	}

	.t_intxt {
		font-size: 13px;
	}

	.t_inbut {
		font-size: 18px;
	}

	.pro_pop_list li.fm .fm_txt p {
		font-size: 13px;
		padding-top: 37.5px;
	}

	.pro_pop_list li.fm .fm_txt p:before {
		background-size: 24px 24px;
	}

	.scroll::-webkit-scrollbar {
		width: 7px;
		height: 7px;
	}

}

@media screen and (max-width:1280px) {

	.my_img_search,
	.my_img_bot {
		left: 4.5%;
		right: 4.5%;
	}

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 91%
	}

	.newMessage,
	.sm_ban {
		right: 2.5%
	}

	.my_img_nav em {
		position: relative;
		right: 12px;
	}

	.my_img_nav em:nth-child(1) a {
		width: 80px
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 4.5%
	}

	.my_img_nav {
		width: 74%
	}

	.newScroll {
		margin-top: 305px
	}

	.lab_hc li .pic em a,
	.lab_hc li p {
		font-size: 14px;
	}

	.df_txt1 {
		top: 150px;
	}

	.nav li {
		font-size: 13px
	}

	.hrt a {
		font-size: 14px;
	}

	.df_txt_bot p {
		font-size: 12px;
	}

	.df_txt1 em {
		font-size: 45px;
	}

	.df_txt1 p {
		font-size: 35px;
	}

	.df_txt1 a {
		font-size: 22px;
	}


	.sm_ban ul li .txt em {
		font-size: 16px;
	}

	.sm_ban ul li .txt p {
		font-size: 14px;
	}

	.pop_w .p_t1 {
		font-size: 19px;
	}

	.l_intxt {
		font-size: 13px;
	}

	.l_inbut {
		font-size: 15px;
	}

	.my_img_list li .pic {
		width: 41.5%
	}

	.my_img_list li .txt {
		width: 52.5%;
	}

	.pop_w .close {
		background-size: 20px 20px;
	}

	.my_img_list li .pic .del {
		width: 20px;
		height: 20px;
		background-size: 12px 13px;
		left: 4px;
		bottom: 4px;
	}

	.newTitc {
		top: 94px;
	}

	.titc em {
		font-size: 38px;
	}

	.titc p {
		font-size: 26px;
	}

	.tushu_tit em {
		font-size: 30px;
	}

	.tushu_tit p {
		font-size: 20px;
	}

	.com_w {
		top: 115px;
		bottom: 67.5px;
	}

	.com_form li .t1 {
		width: 90px;
		left: -105px;
		font-size: 16px;
	}

	.yzm {
		right: -124px;
		font-size: 14px;
	}

	.c_intxt {
		font-size: 16px;
	}

	.c_inbut {
		font-size: 16px;
	}

	.com_ok img {
		width: 100px;
		height: 100px;
	}

	.com_ok p {
		font-size: 16px;
		margin: 22.5px 0 60px 0;
	}

	.com_ok .c_inbut {
		width: 101px;
	}

	.pw_tit {
		font-size: 21px;
		margin-bottom: 34px;
	}

	.p_intxt {
		font-size: 12px;
	}

	.sider {
		bottom: 67.5px;
		top: 245px;
	}

	.sider ul li {
		font-size: 14px;
		line-height: 2.65;
	}

	.sider ul li em {
		width: 101px;
	}

	.sider ul li.cur a:after {
		right: -120px;
		width: 90px;
	}

	.down_w {
		right: 8.2975%;
		bottom: 5%;
		top: 168px;
	}

	.down_list li .d_t1 {
		font-size: 14px;
	}

	.down_list li .txt {
		font-size: 13px;
	}

	.my_img_nav {
		font-size: 15px;
		top: 184px;
	}

	.my_img_nav em font {
		font-size: 13px;
	}

	.my_img_nav a {
		margin: 0 0px;
	}

	.nav {
		width: 41.25%;
	}

	.my_img_nav em a:hover {
		font-size: 16px;
	}

	.my_img_search {
		top: 220px;
	}

	.m_s_intxt {
		font-size: 13px;
	}

	.m_s_inbut {
		height: 28px;
		background-size: 14px 14px;
	}

	.more {}

	.more img {
		height: 12px;
	}

	.my_img_bot {
		font-size: 12px;
		/*  bottom:67.5px;*/
	}

	.my_img_w {
		top: 275px;
		/* bottom:127px;*/
	}

	.my_img_list li .txt em {
		font-size: 12px;
	}

	.my_img_list li .txt p {
		font-size: 12px;
	}

	.my_img_list li .txt p a {
		font-size: 12px;
	}

	.my_img_list li .txt span {
		font-size: 13px;
	}

	.page {
		font-size: 18.75px;
		padding-bottom: 100.5px;
	}

	.pro_pop .pop_w {
		max-width: 660px;
		height: 560px;
	}

	.pro_pop_c {
		margin: 30px 0;
	}

	.p_t2 {
		font-size: 18.75px;
	}

	.pro_pop_tab {
		font-size: 16px;
		margin-top: 30px;
	}

	.pro_pop_tab em {
		margin-right: 37.5px;
	}

	.form_pop li .t2 {
		font-size: 13px;
	}

	.t_intxt {
		font-size: 13px;
	}

	.t_inbut {
		font-size: 18px;
	}

	.pro_pop_list li.fm .fm_txt p {
		font-size: 13px;
		padding-top: 37.5px;
	}

	.pro_pop_list li.fm .fm_txt p:before {
		background-size: 24px 24px;
	}

	.scroll::-webkit-scrollbar {
		width: 7px;
		height: 7px;
	}
}

@media screen and (max-width:1000px) {
	.my_img_nav em:nth-child(1) a {
		font-size: 14px;
		margin: 0 5px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(1) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(3) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(5) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(7) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) {}

	.my_img_search,
	.my_img_bot {
		left: 4.5%;
		right: 4.5%
	}

	.my_img_list li {
		width: 50%;
	}

	.titc img{
		width: 200px;
		height: 86px;
		object-fit: contain;
	}

	.my_img_nav em {
		position: relative;
		right: -20px;
	}

	.my_img_nav em:nth-child(1) a {
		width: 100px;
		/*font-size: 14px; */
		margin: 0 0px;
	}

	.my_img_nav em:nth-child(1) a:hover {
		/*font-size: 16px;*/
	}

	/*.my_img_nav em:nth-child(2) a{margin:0 0px;}*/
	.sider {
		width: 220px !important
	}
	.newTitcz {
		width: 220px !important
	}

	.sider ul li em {
		width: 90px;
	}

	.down_list li {
		width: 44% !important;
	}

	.comflex3 {
		background-size: auto 15px;
		/*padding-left:16px;*/
	}

	.lab_tab {
		text-align: left;
	}

	.lab_tab a {
		display: inline-block;
	}

	.lab_hc {
		margin-left: 0;
	}

	.lab_hc li {
		width: 30.33%;
		margin: 1%;
		margin-top: 0;
	}

	.com_form li .t1 {
		font-size: 13px
	}

	.c_intxt {
		font-size: 12px
	}

	.yzm {
		font-size: 13px
	}

	.c_inbut {
		font-size: 14px
	}

	.lab_list {
		width: 100%;
	}

	.lab_w,
	.newHeader,
	.newSearch,
	.newBot {
		width: 91%;
		overflow: auto;
	}

	.newBot {
		overflow: hidden;
	}

	.newMessage,
	.sm_ban {
		right: 4.5%
	}

	.df_txt1,
	.df_txt_bot,
	.sider {
		left: 4.5%
	}

	.my_img_nav {
		width: 68%
	}

	.df_txt_bot {
		display: none
	}

	.df_txt1 {
		top: 100px
	}

	.df_txt1 em {
		font-size: 32px
	}

	.df_txt1 p {
		font-size: 23px
	}

	.df_txt1 a {
		font-size: 18px
	}

	.titc em {
		font-size: 30px
	}

	.titc p {
		font-size: 26px
	}

	.tushu_tit em {
		font-size: 26px;
	}

	.tushu_tit p {
		font-size: 20px;
	}

	.nav {
		width: 45%
	}

	.my_img_nav {
		font-size: 15px;
	}

	.my_img_nav a {
		margin: 0 20px
	}

	.my_img_nav em a:hover {
		font-size: 20px;
	}

	.nav li {
		font-size: 13px
	}

	.pop_w {
		width: 60%
	}

	.lab_list li.left_bottom .txt {
		left: 22px;
		bottom: 12px;
	}

	.lab_list li .txt {
		right: 22px;
		top: 12px;
	}

	.lab_list li .txt em {
		font-size: 12px;
	}

	.com_form {
		width: 68%;
	}

}

@media screen and (max-width:856px) {
	.nav {
		width: 50%;
	}
}

@media screen and (max-width:828px) {
	.my_img_nav em:nth-child(1) a {
		width: 100px;
		/*font-size: 12px;*/
	}

	.my_img_nav em:nth-child(1) a:hover {
		/*font-size: 14px;*/
	}

	.titc img {
		/*top: -10px;*/
		position: relative;
	}
}

@media screen and (max-width:770px) {
	.nav {
		width: 56%;
	}

	.my_img_nav em:nth-child(1) a {
		width: 100px;
		/*font-size: 12px;*/
		/*margin: 0;*/
	}

	.my_img_nav em:nth-child(1) a:hover {
		/*font-size: 14px;*/
	}

	.titc img {
		/*width: 136px;*/
		/*	        top: -5px;
    position: relative;*/
	}
}

@media screen and (max-width:715px) {

	.nav {
		width: 64%;
	}

	.my_img_nav em:nth-child(1) a {
		font-size: 10px;
		margin: 0;
	}

	.my_img_nav em:nth-child(1) a:nth-child(1) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(3) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(5) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:nth-child(7) {
		width: 60px;
	}

	.my_img_nav em:nth-child(1) a:hover {
		font-size: 12px;
	}

	.my_img_nav em {
		margin-top: 0;
		position: relative;
		right: -20px;
	}

	.my_img_nav em:nth-child(1) a {
		width: 100px;
		/*font-size: 10px;*/
		margin: 0;

	}

	.my_img_nav em:nth-child(1) a:hover {
		/*font-size: 12px;*/
	}

	.titc img {
		width: 110px;
		top: -30px;
		position: relative;
	}

	.nav li {
		/*font-size: 10px;*/
	}
}

@media screen and (max-width:700px) {
	.txt p:nth-child(3) {
		display: none;
	}

	.hrt {
		line-height: 11px;
	}

	.newHeader {
		width: 94%;
	}

	.lab_w .nav {
		right: 38px;
	}

	.my_img_nav {
		width: 66%;
		top: 189px;
		display: flex;
		align-items: center;
		justify-content: end;
	}

	.my_img_nav em a:hover {
		font-size: 16px
	}

	.sm_ban {
		bottom: 60px;
		right: 0;
	}

	.com_form {
		width: 58%;

	}

	.nav {
		width: 64%
	}

	.sm_ban.hd>.comflex1 {
		width: 430px !important;
	}

	.sm_ban ul li {
		width: 140px;
	}

	.sm_ban ul li:nth-child(3) {
		/* margin-right: 200px; */
	}

	.sm_ban ul li:nth-child(4) {
		margin-left: 12px;
		margin-top: 12px;
	}

	.sm_ban ul li:nth-child(5) {
		margin-top: 12px;
	}

	.down_wRight .comflex1 {
		float: right;
		width: 400px !important;
	}
}






@media screen and (max-width:670px) {

	.down_wRight .comflex1 {
		float: right;
		width: 300px !important;
	}
}

@media screen and (max-width:670px) {

	.down_wRight .comflex1 {
		float: right;
		width: 210px !important;
	}
}